@charset "utf-8";
/* CSS Document */



html,body{
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	letter-spacing:0.4pt;
	line-height:16px;
	color: #000;
	width:100%;
	height:100%;
	position:relative;
	background:#f3f3f3;
}
html{
	/*
	overflow-x:auto;
	overflow-y:scroll;
	*/
}


* {
    margin: 0;
    padding: 0;
}

a,a:link,a:visited{color:#999;text-decoration:none;}
a:hover{color:#CCC;}


table{width:100%;}
td{
	/*border:solid 2px;*/
	vertical-align:top;	
}

input{
	letter-spacing:0.1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	height:20px;	
}
input[type=text]{
	width:200px;	
}
input[type=password]{
	width:200px;	
}
select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	height:20px;
	padding:2px;	

}

textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	width:200px;
	height:80px;
}